petsc-3.7.1 2016-05-15
Report Typos and Errors

# VecRegisterAll

Registers all of the vector components in the Vec package.

### Synopsis

    PetscErrorCode  VecRegisterAll(void)

Not Collective Many br

Many br

### Keywords

Vec, register, all

### See Also

VecRegister(), VecRegisterDestroy(), VecRegister()

Level:advanced
Location:src/vec/vec/interface/vecregall.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages